<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Terms</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">

    <style>
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      p,
      a,
      input,
      button,
      label {
        font-family: 'Roboto', sans-serif;
      }
      
      a {
        word-wrap: break-word;
      }

      @media screen and (min-width: 1200px) {
        .container {
          max-width: 960px;
        }
      }

      body {
        background-color: rgb(242, 242, 242);
      }
      header {
        padding: 15px 0 30px;
        text-align: center;
        background-color: #fff;
      }
      header .logo {
        max-width: 185px;
        height: auto;
        object-fit: contain;
        margin-left: 25px;
      }
      header ul {
        list-style-type: none;
        height: 0;
        transition: height .3s ease;
        overflow: hidden;
        width: 100%;
      }
      header ul.show {
        height: auto;
      }
      header ul li {
        padding: 5px 10px;
        display: block;
        width: 100%;
        border-bottom: 1px solid #ccc;
      }
      header ul li a {
        font-size: 16px;
        color: #464646;
        font-weight: 400;
        letter-spacing: 1px;
        text-decoration: none;
      }
      @media screen and (min-width: 768px) {
        header {
          padding: 24px 0;
        }
        header ul {
          height: fit-content;
          width: auto;
        }
        header ul li {
          padding: 0 32px;
          width: fit-content;
          display: inline-block;
          border: none;
        }
      }

      section {
        padding: 25px 20px;
      }
      section .container {
        padding: 20px;
      }
      section .container {
        background: #fff;
      }
      section h1 {
        text-align: center;
        font-size: 36px;
        line-height: 50px;
        color: rgb(7, 107, 150);
        padding-bottom: 20px;
      }
      section h4 {
        color: rgb(73, 73, 73);
        font-size: 16px;
        padding: 0 0 20px;
      }
      section p {
        padding-bottom: 20px;
        color: rgb(73, 73, 73);
        font-size: 16px;
        line-height: 24px;
      }
      @media screen and (min-width: 768px) {
        section {
          padding: 25px 0;
        }
        section .container {
          padding: 40px 50px 30px; 
        }
        section h1 {
          font-size: 48px;
          line-height: 55px;
        }
      }

      footer {
        padding: 25px 0;
      }
      footer .copyright {
        font-size: 15px;
        color: #575757;
        padding: 12px 0;
        text-align: center;
      }
      footer li {
        display: inline-block;
        vertical-align: top;
        padding: 0 3px 5px;
      }
      footer a {
        color: #666;
        font-size: 15px;
      }
    </style>
  </head>
  <body>
    <header class="header2">
      <div class="container">
        <div class="row">
          <div class="col-12 d-flex align-items-center flex-wrap">
            <img class="logo" src="./assets/logo.png" alt="logo" width="240" height="60">
            <img class="menu-icon d-md-none ms-auto" src="./assets/menu-icon.png" alt="menu icon" width="30" height="40">
            <ul class="menu d-md-block ms-md-auto my-0 p-0 pt-2">
              <li><a href="./ebook.html">HOME</a></li>
              <li><a href="./privacy.html">PRIVACY</a></li>
              <li><a href="./terms.html">TERMS</a></li> 
            </ul>
          </div>
        </div>
      </div>
    </header>

    <section>
      <div class="container">
        <h1>Terms and Conditions of Use</h1>
          <p>Thank you for visiting our website. If you want to use tedswoodworking.com, you must agree to conform to and be legally bound by the terms and conditions described below.</p>
          <p><strong>IF YOU DISAGREE WITH ANY OF THESE TERMS OR CONDITIONS, DO NOT USE OUR WEBSITE.</strong></p>
          <p><strong>MINORS</strong></p>
          <p>We do not provide services or sell products to children. If you are below the age of 18, you may use our website only with the permission and active involvement of a parent or legal guardian. If you are a minor, please do not provide us or other website visitors with any personal information.</p>
          <p><strong>PRIVACY POLICY IS PART OF THESE TERMS AND CONDITIONS</strong></p>
          <p>Our privacy policy is part of, and subject to, these terms and conditions of use. You may view our privacy policy on tedswoodworking.com.</p>
          <p><strong>ANTI-SPAM POLICY IS PART OF THESE TERMS AND CONDITIONS</strong></p>
          <p>Our anti-Spam policy is part of, and subject to, these terms and conditions of use. You may view our anti-Spam policy on tedswoodworking.com.</p>
          <p><strong>COMPENSATION DISCLOSURE POLICY, IF ANY, IS PART OF THESE TERMS AND CONDITIONS</strong></p>
          <p>If there is a Compensation Disclosure Policy on tedswoodworking.com, the policy is part of, and subject to, these terms and conditions of use.</p>
          <p><strong>MODIFICATIONS AND TERMINATIONS</strong></p>
          <p>These terms and conditions may change from time to time. If such changes are made, they will be effective immediately, and we will notify you by a notice posted on our website's home page of the changes that have been made. If you disagree with the changes that have been made, you should not use our website.</p>
          <p>We may terminate these terms and conditions of use for any reason and at any time without notice to you.</p>
          <p>If you are concerned about these terms and conditions of use, you should read them each time before you use our website. Any questions or concerns should be brought to our attention by sending an e-mail to <a href="https://www.tedswoodworking.com/support">https://www.tedswoodworking.com/support</a>, and providing us with information relating to your concern.</p>
          <p><strong>LICENSEE STATUS</strong></p>
          <p>You understand and agree that your use of our website is limited and non-exclusive as a nontransferable revocable licensee. We may terminate your license to use our website, and access to our website, for any reason, and without giving you notice.</p>
          <p><strong>CONTENT OWNERSHIP</strong></p>
          <p>All content on our website is owned by us or our content suppliers. On behalf of ourselves and our content suppliers, we claim all property rights, including intellectual property rights, for this content and you are not allowed to infringe upon those rights. We will prosecute to the fullest extent of the law anyone who attempts to steal our property.</p>
          <p>You agree not to copy content from our website without our permission. Any requests to use our content (affiliates) should be submitted to us by e-mail to <a href="https://www.tedswoodworking.com/support">https://www.tedswoodworking.com/support</a>.</p>
          <p>If you believe that your intellectual property rights have been infringed upon by our website content, please notify us by sending an e-mail to <a href="https://www.tedswoodworking.com/support">https://www.tedswoodworking.com/support</a>, or by sending mail to us at the address listed below. Please describe in detail the alleged infringement, including the factual and legal basis for your claim of ownership.</p>
          <p><strong>DISCLAIMERS AND LIMITATIONS OF LIABILITY</strong></p>
          <p>The information on our website is provided on an ''as is,'' ''as available'' basis. You agree that your use of our website is at your sole risk. We disclaim all warranties of any kind, including but not limited to, any express warranties, statutory warranties, and any implied warranties of merchantability, fitness for a particular purpose, and non-infringement. We do not warrant that our website will always be available, access will be uninterrupted, be error-free, meet your requirements, or that any defects in our website will be corrected.</p>
          <p>Information on our website should not necessarily be relied upon and should not to be construed to be professional advice from us. We do not guarantee the accuracy or completeness of any of the information provided, and is not responsible for any loss resulting from your reliance on such information.</p>
          <p>If your jurisdiction does not allow limitations on warranties, this limitation may not apply to you. Your sole and exclusive remedy relating to your use of the site shall be to discontinue using the site.</p>
          <p>Under no circumstances will we be liable or responsible for any direct, indirect, incidental, consequential (including damages from loss of business, lost profits, litigation, or the like), special, exemplary, punitive, or other damages, under any legal theory, arising out of or in any way relating to our website, your website use, or the content, even if advised of the possibility of such damages.</p>
          <p>Our total liability for any claim arising out of or relating to our website shall not exceed one hundred ($100) dollars and that amount shall be in lieu of all other remedies which you may have against us or our affiliates. Any such claim shall be subject to confidential binding arbitration as described later in these terms and conditions of use.</p>
          <p><strong>OBSCENE AND OFFENSIVE CONTENT</strong></p>
          <p>We are not responsible for any obscene or offensive content that you receive or view from others while using our website. However, if you do receive or view such content, please contact us by e-mail to <a href="https://www.tedswoodworking.com/support">https://www.tedswoodworking.com/support</a> so that we can investigate the matter. Although we are not obligated to do so, we reserve the right to monitor, investigate, and remove obscene or offensive material posted to our website.</p>
          <p><strong>INDEMNIFICATION</strong></p>
          <p>You understand and agree that you will indemnify, defend and hold us and our affiliates harmless from any liability, loss, claim and expense, including reasonable attorney's fees, arising from your use of our website or your violation of these terms and conditions.</p>
          <p><strong>COMPLIANCE WITH GOVERNING LAW AND DISPUTE RESOLUTION</strong></p>
          <p>You agree to obey all applicable laws while using our website.</p>
          <p>You agree that the laws of NV govern these terms and conditions of use without regard to conflicts of laws provisions.</p>
          <p>You also agree that any dispute between you and us, excluding any intellectual property right infringement claims we pursue against you, shall be settled solely by confidential binding arbitration per the American Arbitration Association commercial arbitration rules. All claims must arbitrate on an individual basis, and cannot be consolidated in any arbitration with any claim or controversy of anyone else. All arbitration must occur in ., NV, USA. Each party shall bear one half of the arbitration fees and costs incurred, and each party is responsible for its own lawyer fees.</p>
          <p><strong>SEVERABILITY OF THESE TERMS AND CONDITIONS</strong></p>
          <p>If any part of these terms and conditions of use are determined by a court of competent jurisdiction to be invalid or unenforceable, that part shall be limited or eliminated to the minimum extent necessary so that the remainder of these terms and conditions are fully enforceable and legally binding.</p>
          <p><strong>HOW TO CONTACT US</strong></p>
          <p>Any questions or concerns about these terms and conditions of use should be brought to our attention by e-mail to <a href="https://www.tedswoodworking.com/support">https://www.tedswoodworking.com/support</a>, and providing us with information relating to your concern.</p>
          <p><strong>ENTIRE AGREEMENT</strong></p>
          <p>These terms and conditions, including the policies incorporated herein by express reference, constitute your entire agreement with us with respect to your use of our website.</p>
          <span></span></div>
      </div>
    </section>

    <footer>
      <div class="container">
        <div class="copyright">Copyright © Ted Wood Plans. All Rights Reserved. <br>600 Third Avenue, Manhattan, NY 10016, USA</div>
        <ul class="m-0 p-0 d-flex justify-content-center">
          <li><a href="./privacy.html" target="_blank">Privacy</a></li>
          <li><a href="./terms.html" target="_blank">Terms</a></li>
        </ul>
      </div>
    </footer>

    <script>
      const menuIconEl = document.querySelector('header .menu-icon');
      const menuEl = document.querySelector('header .menu');

      menuIconEl.addEventListener('click', () => {
        menuEl.classList.toggle('show');
      });
    </script>
  </body>
</html>
